{
	"201000622_0": "\"Gear tuning complete!\"",
	"201000622_1": "\"Right, time to see Shirabe!\"",
	"201000622_2": "\"Huh?!\"",
	"201000622_3": "\"Are you awake?\"",
	"201000622_4": "\"Huh? Was I sleeping again? Oh, sorry your shoulder was a very good pillow.\"",
	"201000622_5": "\"Don't worry about it.\"",
	"201000622_6": "\"I need to make it up to you somehow... Oh, what is that vehicle over there?\"",
	"201000622_7": "\"I think it's an ice cream truck.\"",
	"201000622_8": "\"Then I'll go get you some ice cream as thanks!\"",
	"201000622_9": "\"You really don't have to—! And off she goes.\"",
	"201000622_10": "\"Here, please have this.\"",
	"201000622_11": "\"Just one? What about yours?\"",
	"201000622_12": "\"I didn't have enough money for two...\"",
	"201000622_13": "\"Then we can share this one.\"",
	"201000622_14": "\"Are you sure?\"",
	"201000622_15": "\"Yeah. It will taste better if we eat it together.\"",
	"201000622_16": "\"You're so kind, Shirabe-san.\"",
	"201000622_17": "\"It's nothing, I—\"",
	"201000622_18": "\"Oh, Shirabe-san, you've got ice cream on your cheek.\"",
	"201000622_19": "\"Wait</speed>!<speed=0.5> What are you—?!\"",
	"201000622_20": "\"Please don't move. Let me get that for you.\"",
	"201000622_21": "\"E-Elfnein, that tickles.\"",
	"201000622_22": "\"Wh... Wh...\"",
	"201000622_23": "\"Kiri-chan.\"",
	"201000622_24": "\"Wh-Wh-What?!\"",
	"201000622_25": "\"I had no idea you two were... so close!\"",
	"201000622_26": "\"W<speed=0.5>-</speed>Wait, Kiri-chan, it's not what you think!\"",
	"201000622_27": "\"Well I never... For the sake of our friendship, I'm leaving! I hope she makes you happy, Shirabe!\"",
	"201000622_28": "\"...She ran away. Is everything okay?\"",
	"201000622_29": "\"No it's not, but it will work out somehow.\"",
	"201000622_30": "\"Oh Kiri-chan...\"",
	"201000622_31": "\"I'm... I'm sorry for whatever I did. Did I do something inappropriate?\"",
	"201000622_32": "\"It was only a <speed=0.5>little</speed> inappropriate. What you did should only be done with people you're really close with.\"",
	"201000622_33": "\"I see... So I shouldn't have done that with you?\"",
	"201000622_34": "\"Well... It's not that you shouldn't, but maybe you should do it with Kiri-chan, too.\"",
	"201000622_35": "\"I understand. Next time, I'll do it to Kirika-san as well.\"",
	"201000622_36": "\"Yeah... I Suppose that's fine.\""
}